Subject: [os2genau_digest] No. 909
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 9 Aug 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 08 August 2004
 Number  909
**************************************************

Subjects for today
 
1  Re:  Single message queue explination : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  Calendar in Firefox : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
3  Re:  Calendar in Firefox : Gavin Miller <drumextreme at impulse dot net dot au>
4  Re:  Calendar in Firefox : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 08 Aug 2004 09:15:09 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Single message queue explination

Hi all,

>
> Which I think explains well the occasional lockups that I encounter in 
> my Mozilla-based browser [almost never in the mail component of IWB] - 
> actually had one earlier which generated the following entry in 
> popuplog.os2:

I concer with this although I have not checked popuplog.os2 for 
anything.  I have the most problem with NS4 and one of it's dialogs.  I 
haven't had too much trouble with Mozilla.  Usually waiting a while does 
the trick.

> Lockups I experience only ever seem to occur whilst I'm in the Browser 
> - and in conjunction with one mouse action rapidly following the 
> previous one. 

Yes.... and also using the enter key.

This is probably OS/2's / eCs' only real "flaw".  Anyone know why the 
designers did this?

Cheers
G

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 08 Aug 2004 09:46:52 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:  Re:  Calendar in Firefox

>It would appear from 
>http://www.mozilla dot org/projects/calendar/download.html

I do not have Mozilla, Firefox, etc, whatever installed.

If I go to http://www.mozilla dot org, then I trap out netscape 4.6.1! :-(

So, can someone please point me to the direct URL's for the latest browsers
available for OS/2?

If some of them are starting to get calendar etc type functions I might
start having a look.

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 08 Aug 2004 09:55:15 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:  Re:  Calendar in Firefox

Hi Chris,

Yep am there right now :-)

http://www.mozilla dot org/releases/

1.7 is the latest release for os/2 which is here:
http://ftp.mozilla dot org/pub/mozilla dot org/mozilla/releases/mozilla1.7/contrib/mozilla-os2-1.7-installer.exe

or if you want 1.8 beta 2, it's here:
http://ftp.mozilla dot org/pub/mozilla dot org/mozilla/releases/mozilla1.8a2/contrib/mozilla-os2-1.8a2-installer.exe

and if you don't have libc05 already, you'll need it.  
http://www.innotek.de/products/gccos2/download/gccos2download_e.html

Cheers
G

Chris Graham [WarpSpeed] wrote:

>>It would appear from 
>>http://www.mozilla dot org/projects/calendar/download.html
>>    
>>
>
>I do not have Mozilla, Firefox, etc, whatever installed.
>
>If I go to http://www.mozilla dot org, then I trap out netscape 4.6.1! :-(
>
>So, can someone please point me to the direct URL's for the latest browsers
>available for OS/2?
>
>If some of them are starting to get calendar etc type functions I might
>start having a look.
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
>
>

> 

>
>
>  
>

[attachments have been removed]
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 8 Aug 2004 11:53:33 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Calendar in Firefox

Chris Graham [WarpSpeed] said:
>>It would appear from
>>http://www.mozilla dot org/projects/calendar/download.html
>
> I do not have Mozilla, Firefox, etc, whatever installed.
>
> If I go to http://www.mozilla dot org, then I trap out netscape 4.6.1! :-(

myabe try ftp ?

ftp        ftp.mozilla dot org
Connected to ftp.mozilla dot org.
220 Welcome to mozilla.cs.utah.edu
User (ftp.mozilla dot org:(none)): anonymous
230- +----------------------------------------------------------------+
230- |                                                                |
230- |      - - - School of Computing - University of Utah - - -      |
230- |                                                                |
230- |             NEWS: http://www.cs.utah.edu/support/              |
230- |             FAQS: http://www.cs.utah.edu/support/faq/          |
230- |             HELP: support at cs.utah.edu, 581-4949                |
230- |                                                                |
230- +----------------------------------------------------------------+
230-
230 Login successful.
ftp>

>
> So, can someone please point me to the direct URL's for the latest
> browsers
> available for OS/2?
>
> If some of them are starting to get calendar etc type functions I might
> start having a look.
>
> -Chris
>
> WarpSpeed Computers - The Graham Utilities for OS/2.
> Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
> FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
> Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
>
>

>  

>

-- 
Voytek
----------------------------------------------------------------------------------